/*Dogus Otomotiv-*/
/*--------------*/
/*Bu CSS Dokumani Pixelplus Interactive Tarafindan Yazilmistir.*/
/*Ozan Cagatay Alici - Kerem Ozben*/
/*23.03.2010 - 17:09*/

/* Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, em, img, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; text-decoration:none; }
ol, ul { list-style: none; }
blockquote, q { quotes: none;}
:focus, :active { outline: 0;}
table { border-spacing:0;}
/* Reset */
.kapsayamamaSorunu: after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.kapsayamamaSorunu { display: inline-block; }
/*IE-mac de bu bolumu sakla \ */
* html .kapsayamamaSorunu { height: 1%;}
/*.kapsayamamaSorunu { display: block; }*/
/* IE-mac bu bolumu saklam artik */

.kapsayamamaSorunuBlock: after { content: "."; display:block; height: 0; clear: both; visibility: hidden; }
.kapsayamamaSorunuBlock { display: block; }
/*IE-mac de bu bolumu sakla \ */
* html .kapsayamamaSorunuBlock { height: 1%;}
/*.kapsayamamaSorunu { display: block; }*/
/* IE-mac bu bolumu saklam artik */

html, body{height:auto; min-height:100%;}
html{background:#f4f5f5;}
body { font-family:Arial, Helvetica, sans-serif; font-size:11px; background:url(../images/bg.gif) #FFF 0 top repeat-x; margin:0 auto; }
.ortala { margin-left:10%; margin-right:10%;}
 div#header { height:59px; margin:0 auto; padding:25px 0 0; width:951px; }
	 div#header div#logo { float:left;}
	 div#header div#Arama { float:right; }
		 div#header div#Arama div { float:left; }
			 div#header div#Arama div#AramaText { padding:2px; background:url(../images/arama_bg.jpg) 0 0 no-repeat; float:left; height:33px; }
				 div#header div#Arama div#AramaText input { color:#ccc; font-size:15px; height:17px; margin:4px 0 0 3px; width:146px; border:0 none; background:#fafafa;}
/*Ust Menu*/
div#menu { background:url(../images/nav_bg.jpg) center 6px repeat-x; height:64px; margin:0 auto; position:relative; width:931px; z-index:2;}
	div#menu ul li { height:35px; list-style:none; float:left; z-index:3;}
		div#menu ul li a { background:url(../images/nav_mn_bg.jpg) center bottom no-repeat; text-indent:-9999px; display:block; height:35px; }
			div#menu ul li#fm-tr_hakkimizda a { width:118px; background-position:0px 6px;}
			div#menu ul li#fm-tr_yatirimci-iliskileri a { width:171px; background-position:-118px 6px; }
			div#menu ul li#fm-tr_kurumsal-sorumluluk a { width:170px;  background-position:-289px 6px;}
			div#menu ul li#fm-tr_basin-odasi a { width:112px; background-position:-459px 6px; }
			div#menu ul li#fm-tr_insan-kaynaklari a { width:144px; background-position:-571px 6px; }
			div#menu ul li#fm-tr_iletisim a { width:85px; background-position:-715px 6px; }
			div#menu ul li#fm-tr_ana-sayfa { display:none;}/*ust menude cikan anasayfa linki*/
			div#menu ul li#fm1339 {display:none;}/*ust menude cikan diger gereksiz link*/
			div#menu ul li#fm1341 {display:none;}
			div#menu ul li#fm1356 {display:none;}/*arama linki*/
			
				div#menu ul li#fm-tr_hakkimizda a.on {background-position:0px -29px;}
				div#menu ul li#fm-tr_yatirimci-iliskileri a.on {background-position:-118px -29px;}
				div#menu ul li#fm-tr_kurumsal-sorumluluk a.on {background-position:-289px -29px; }
				div#menu ul li#fm-tr_basin-odasi a.on {background-position:-459px -29px; }
				div#menu ul li#fm-tr_insan-kaynaklari a.on {background-position:-571px -29px; }
				div#menu ul li#fm-tr_iletisim a.on {background-position:-715px -29px; }

/*Ust Menu Alt Kisim*/ 
div#anaKapsul {background:url(../images/menu-alt-bg.gif) 0 bottom repeat-x;}
div#anaKapsul.on {background:url(../images/menu-alt-bg-beyaz.gif) 0 bottom repeat-x;}

 div#anaKapsul div#menu ul li ul { display:none; position:absolute; left:11px; width:100%; }
	* html div#anaKapsul div#menu ul li ul{width:1024px;}
			div#anaKapsul div#menu ul li ul li { font-size:0; height:30px; float:left;}
				div#anaKapsul div#menu ul li ul li a { background:url(../images/navigasyon_alt_ok.gif) 5px 12px no-repeat; color:#70889B; font-size:11px; height:auto; padding:7px 9px; text-indent:0; width:auto;}
div#anaKapsul div#menu ul li ul li a:hover, div#anaKapsul div#menu ul li ul li a.on { background: url(../images/navigasyon_alt_ok_hover.gif) 5px 12px no-repeat; color:#01529c; width:auto;}


/*Navigation*/

div#nav{height:28px; padding:14px 0 0 0; margin-left:260px;}
	div#nav a{margin:0 3px; color:#acacad;}
	div#nav a.on{color:#828586;}

/*Arama Navigation*/

div#SearchNav{height:28px; padding:14px 0 0 0;}
	div#SearchNav a{margin:0 3px; color:#acacad;}
	div#SearchNav a.on{color:#828586;}

/*ContentKapsul*/
div#contentKapsul{width:100%; margin:0 auto;}
div#ContentRightBanner{height:193px;}

/*Content Left*/
div#content {/*background:url(../images/ara_serit.jpg) top center no-repeat;*/ width:951px; margin:0 auto;}
div#anaSayfacontent {/*background:url(../images/ara_serit.jpg) top center no-repeat;*/ margin:-25px 0 0; padding-bottom:4px; width:100%; z-index:1}
div#content div#contentLeft { margin-right:30px; float:left; width:230px;}
	div#content div#contentLeft h1#sifrBaslik { padding:5px 0 0 15px; height:63px; font-size:22px; color:#315d79;}
	div#ContentText h2 { padding:10px 0; font-size:22px; color:#315d79;}
		div#content div#contentLeft div#solMenuKapsul {border:1px solid #dde5e9; padding:6px; background:url(../images/sifr-bg.gif) no-repeat scroll 0 0 #FFFFFF;}
		div#solMenuKapsul #vmenu li { list-style:none; border-top:1px dotted #ced9df; /*width:218px;*/ background-color:#FFF; font-size:0;}
			div#solMenuKapsul #vmenu li a { background:url(../images/sol_menu_bg.jpg) 200px 7px no-repeat; display:block; padding:4px 0 4px 14px; color:#4D5F6C; font-size:12px;}
			div#solMenuKapsul #vmenu li.selected { background-color:#014a8c;}
			div#solMenuKapsul #vmenu li.selected a { color:#FFF; background:url(../images/sol_menu_bg_hover.jpg) 200px 7px no-repeat;}
				div#solMenuKapsul #vmenu li ul li { list-style:none; background-color:#ecf1f3; width:216px; font-size:0; line-height:13px;}
				div#solMenuKapsul #vmenu li.selected ul li a { color:#5f7587; background:url(../images/solmenu_ic_bg.jpg) 6px 8px no-repeat; padding:4px 0 4px 14px;}
					div#solMenuKapsul #vmenu li.selected ul li.selected { background-color:#92AEB6;}
					div#solMenuKapsul #vmenu li.selected ul li a.selected { color:#FFF; background:url(../images/solmenu_ic_bg_hover.jpg) 6px 8px no-repeat;}
						div#solMenuKapsul #vmenu li.selected ul li ul li { background-color:#ecf1f3;}
						div#solMenuKapsul #vmenu li.selected ul li ul li a { color:#5F7587; background:url(../images/solmenu_ic_bg_hover.jpg) 16px 8px no-repeat; padding-left:25px;}
							div#solMenuKapsul #vmenu li.selected ul li ul li.selected { background-color:#b3c7cc;}
							div#solMenuKapsul #vmenu li.selected ul li ul li a.selected { color:#FFF; background:url(../images/solmenu_ic_bg_hover.jpg) 16px 8px no-repeat; padding-left:25px;}
							
div#content div#contentLeft div.CroSSell { border:1px solid #DDE5E9; margin:10px 0; padding:2px 0 0 2px; width:226px;}
				
/*Content Right*/
div#content div#contentRight { width:690px; float:left;}
			div#ContentText ul.tabs, div#ContentText ul.GKTtabs { list-style:none; margin:0 0 0 0; position:relative; padding:0 0 0 0; list-style:none;}
			div#ContentText ul.tabs li, div#ContentText ul.GKTtabs li { float:left; margin:0; padding:0; list-style:none;}
			div#ContentText ul.tabs li a, div#ContentText ul.GKTtabs li a { color:#ffffff; text-decoration:none; line-height:26px; width:68px; display:block; background:url(../images/istatistik_menu_sag.jpg) #444444 no-repeat top left; font-weight:bold; border:1px solid #333333; text-align:center;}
			div#ContentText ul.tabs li a.secili, div#ContentText ul.GKTtabs li a.secili { background:#ecf1f3; color:#434343; font-weight:bold; border-bottom:none;}
			div#ContentText ul.tabs li ul{display:none; position:absolute; top:27px; left:0; width:690px; background:#ECF1F4; margin:0; padding:0; list-style:none;}
			div#ContentText ul.tabs li.on ul{display:block;}
	div#contentRight div#ContentText ul.tabs li ul.subTabs li {float:left; list-style-type:none;}
	div#contentRight div#ContentText ul.tabs li ul.subTabs li a { color:#9ea8b4; text-decoration:none; line-height:26px; width:68px; display:block; background:#ecf1f4; font-weight:bold; border:1px dotted #dbe1e1; text-align:center;}
	div#contentRight div#ContentText ul.tabs li ul.subTabs li a.secili { background:#ecf1f3; color:#657487; font-weight:bold; border-top:none;}
	
	div#ContentText p{font-size:12px; color:#434546; line-height:20px; padding:4px 0;}
	div#ContentText a{font-size:12px; color:#434546;}
	div#ContentText h3 { font-size:13px; font-weight:bold; color:#434546; line-height:20px; padding:4px 0;}
	div#ContentText a { color:#999999;}
	div#ContentText iframe {width:692px;} * html div#ContentText iframe{width:691px;}
	div#contentRight div#ContentText div.GoogleMap iframe {width:425px;} * html div#contentRight div#ContentText div.GoogleMap iframe {width:425px;}
	div#ContentText ul {list-style-type:disc; padding-left:15px; margin:10px;}
	div#ContentText ol {padding-left:15px; margin:10px;}
		div#ContentText ul li{font-size:12px; color:#434546; list-style:disc;}
		
	div#ContentText ul#accordion li{ list-style:none; background-color:#014a8c; color:#ffffff; text-align:center; font-weight:bold; vertical-align:middle; padding:0; margin-top:2px;}	
	div#ContentText ul#accordion{margin:0; padding:0;}
	
/*Analyst Coverages*/
div#ContentText ul.analystTabs { list-style:none; margin:0; position:relative; padding:0; }
			div#ContentText ul.analystTabs li { float:left; list-style-type:none;}
			div#ContentText ul.analystTabs li a { color:#ffffff; text-decoration:none; line-height:26px; width:68px; display:block; background:url(../images/istatistik_menu_sag.jpg) #444444 no-repeat top left; font-weight:bold; border:1px solid #333333; text-align:center;}
				div#ContentText ul.analystTabs li a.on{background:#ECF1F3; border-bottom:medium none; color:#434343; font-weight:bold;}
			div#ContentText ul.analystTabs li ul{display:none; position:absolute; left:0; }
 div#ContentText ul.analystSubTabs { display:none; padding:0; margin:0; list-style-type:none;}
	div#ContentText ul.analystSubTabs li { list-style-type:none;}
	div#ContentText ul.analystSubTabs li div.analystKapsul  { width:691px;}
		 div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirBasi { background:#ecf0f3; margin:0; padding:0; text-align:center; width:171px; float:left; border-left:1px solid #cad5dd; border-right:1px solid #FFF; min-height:90px;}
		 div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirBasi div.ilkSatir {text-align:center; border-bottom:1px solid #cad5dd; padding:8px 0; min-height:45px;}
		 		 div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirBasi div.MailSatir {text-align:center; border-bottom:1px solid #cad5dd; padding:8px 0; min-height:25px;}
		 div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirBasi div.ikinciSatir { border-top:1px solid #FFFFFF; color:#7E7E7E; font-size:10px; padding:0; text-align:left;}
		 	div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirBasi div.ikinciSatir span { display:inline-block; padding-left:10px; width:80px;}
		 div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirBasi div.ikinciSatir a { background:url(../images/pdf_icon_analyst.jpg) 0 4px no-repeat; border:0 none; color:#434546; display:inline-block; font-size:11px; font-weight:bold; margin:0; text-align:right; text-decoration:underline; width:45px; line-height:26px;}
		
		 div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirSonu { background:#f7f9fa; margin:0; padding:0; text-align:center; width:171px; float:left; border-left:1px solid #cad5dd; border-right:1px solid #FFF; min-height:90px;}
		 div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirSonu div.ilkSatir {text-align:center; border-bottom:1px solid #cad5dd; padding:12px 0; min-height:45px;}
		 div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirSonu div.ikinciSatir { text-align:left; border-top:1px solid #FFF; font-size:10px; color:#7E7E7E; padding:0;}
		 	div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirSonu div.ikinciSatir span {display:inline-block; padding-left:10px; width:80px;}
		 div#ContentText ul.analystSubTabs li div.analystKapsul div.analystSatirSonu div.ikinciSatir a { background:url(../images/pdf_icon_analyst_acik.jpg) 0 4px no-repeat; border:0 none; color:#434546; display:inline-block; font-size:11px; font-weight:bold; margin:0; text-align:right; text-decoration:underline; width:45px; line-height:26px;}
		 div#ContentText ul.analystSubTabs li div.analystAraSerit { background:url(../images/analyst-araserit.jpg) repeat-x; height:4px; text-indent:-9999px; width:690px;}
			div#ContentText  ul.analystSubTabs li div.analystKapsul div.borderLeftNone { border-left:0 none;}
			 div#ContentText ul.analystSubTabs li div.analystKapsul div.borderRightNone { border-right:0 none;}
			 div.AnalizTabContainer{background:#484848;}


/*Dokuman Tablosu*/
div.tabContainer{ background:#484848; margin-bottom:30px;}
table.dokuman tr th{height:59px; border-bottom:1px dotted #d8e2e1; color:#5F7587; font-size:16px;}
table.dokuman tr td{height:59px; border-bottom:1px dotted #d8e2e1; padding-left:50px; background:url(../images/pdf_logo.gif) 0 15px no-repeat; font-size:12px;}
table.dokuman tr td.even{background:url(../images/pdf_logo.gif) #eff3f6 0 15px no-repeat;}
	
/*Footer*/
div#footerKapsul{background:url(../images/footerKapsul-bg.gif) 0 0 repeat-x; width:100%; padding-top:10px;}
div#footer { clear:both; height:110px; width:951px; margin:0 auto;}
div#footer div#footerSol { float:left; padding:5px 0 5px 0; color:#c7cfd7;}
div#footer div#footerSol a { color:#6f879b;} 
div#footer div#footerSol span { color:#9fa1a3;}
div#footer div#footerSag { float:right;}
div#footer div#footerAlt { margin-top:20px; float:left;}

/*Mali Tablolar*/
table.MaliTablolar { font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:10px 0;}
table.MaliTablolar tr td.Baslik { border-left:1px solid #545454; border-top:1px solid #333333; border-right:1px solid #333333; border-bottom:1px solid #333333; background-color:#484848; color:#ffffff; padding:5px 0; min-width:80px;}
table.MaliTablolar tr td { border-bottom:1px solid #d8e2e5; border-right:1px solid #d8e2e5; border-top:1px solid #FFF; border-left:1px solid #FFF; padding:10px 20px; text-align:center; color:#4C5F6C;}
table.MaliTablolar tr td.SatirBasi { border-top:1px solid #FFF; border-right:1px solid #bcc2d3; border-bottom:1px solid #bcc2d3; border-left:0 none; background-color:#dce4e9; color:#4d5f6c; font-weight:bold; text-align:left; padding:0 40px;}
table.MaliTablolar tr.KoyuSatir { background-color:#ecf1f3;}
table.MaliTablolar tr.AcikSatir { background-color:#f7f9fa;}

table.MaliTablolar2 { font-size:12px; font-family:Arial, Helvetica, sans-serif; margin: 0;}
table.MaliTablolar2 tr td.Baslik { border-left:1px solid #859fa6; border-top:1px solid #859fa6; border-right:1px solid #859fa6; border-bottom:1px solid #859fa6; background-color:#92aeb6; color:#ffffff; padding:5px 0; min-width:80px; height:15px; text-align:left; padding-left:3px;}
table.MaliTablolar2 tr td.BaslikIlk { border-left:1px solid #859fa6; border-top:1px solid #859fa6; border-right:1px solid #859fa6; border-bottom:1px solid #859fa6; background-color:#92aeb6; color:#ffffff; padding:5px 0; min-width:80px; height:15px; text-align:center;}
table.MaliTablolar2 tr td { border-bottom:1px solid #d8e2e5; border-right:1px solid #d8e2e5; border-top:1px solid #FFF; border-left:1px solid #FFF; height:30px; text-align:left; color:#4C5F6C;}
table.MaliTablolar2 tr td.SatirBasi { border-top:1px solid #FFF; border-right:1px solid #bcc2d3; border-bottom:1px solid #bcc2d3; border-left:0 none; background-color:#dce4e9; color:#4d5f6c; font-weight:bold; padding-left:3px;}
table.MaliTablolar2 tr td.SatirBasiIlk { border-top:1px solid #FFF; border-right:1px solid #bcc2d3; border-bottom:1px solid #bcc2d3; border-left:0 none; background-color:#dce4e9; color:#4d5f6c; font-weight:bold; text-align:center}
table.MaliTablolar2 tr.KoyuSatir { background-color:#ecf1f3;}
table.MaliTablolar2 tr.AcikSatir { background-color:#f7f9fa;}

/*Içsel Tablo*/
div.icselTablo{ padding:0; font-size:0;}
table.icselTablo { font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:10px 0;}
table.icselTablo tr td { border-top:1px solid #FFF; border-right:1px solid #bcc2d3; border-bottom:1px solid #bcc2d3; border-left:0 none; background-color:#014A8C; color:#ffffff; font-weight:bold;height:30px; text-align:center;}

/*Strateji*/
div.StratejiKapsul { width:690px; background-color:#f7f9fa;}
div.StratejiHeader{ background-color:#dfe8eb; font-size:22px; padding:25px 0 25px 20px; color:#46647f; border-bottom:1px solid #FFF;}
div.StratejiSunContent { background-color:#f9fbfb; color:#434546; border-top:1px solid #e4ebed; padding:25px 0 25px 20px; font-size:12px;}
	div.StratejiSunContent div { float:left;}
		div.GoogleMap { margin-left:5px;}
div.StratejiDarkContent {background-color:#dfe8eb; color:#434546; border-top:1px solid #e4ebed; padding:25px 0 25px 20px; font-size:12px;}
div.DegerlerKapsul { padding:10px 0; border-top:1px solid #e4ebed;}
div.DegerlerContent div {float:left;}
div.DegerlerContent div.Domino {border-right:1px solid #FFFFFF;}
div.DegerlerContent div.DegerlerSub {border-left:1px solid #dfe7eb; border-right:1px solid #FFFFFF; padding:0 4px; width:103px;}
#ContentText div.DegerlerSub ul { list-style:none; margin:0 0 30px 0; padding:0; list-style:none; height:90px}
	div#ContentText div.DegerlerSub ul li {border-bottom:1px dotted #D3DFE4; color:#434546; font-size:10px; list-style-type:none; padding:4px 0 4px 20px; width:84px; display:block;}
	div#ContentText div.son ul li {border-bottom:1px dotted #D3DFE4; border-right:0 none; color:#434546; font-size:10px; list-style-type:none; padding:4px 0 4px 5px; width:102px;}
	
/*Yonetim Komitesi*/

div.Komiteler img { margin:5px 5px 5px 0; border:1px solid #ccc; padding:4px;}

/*akordiyon*/
ul.akordiyon{overflow:hidden; padding:15px 0;}
ul.akordiyon.koyu{background:url(../images/akordiyon-ayrac.gif) #eff3f5 left bottom repeat-x;}
ul.akordiyon.acik{background:url(../images/akordiyon-ayrac.gif) #F7F9FA left bottom repeat-x;}
	ul.akordiyon li{float:left;}
		ul.akordiyon li.tarih{width:77px; padding:20px 0 0 20px;}
		ul.akordiyon li.detay{border-left:1px dotted #000; border-right:1px dotted #000; width:495px; overflow:hidden; padding:0 20px;}
		ul.akordiyon li.ok{padding:20px 0 0 10px; width:45px;}
			ul.akordiyon li.ok a{width:25px; height:25px; display:block; background:url(../images/arrows.png) 0 0 no-repeat; text-indent:-9999px;}
				* html ul.akordiyon li.ok a{background:url(../images/arrows.gif) 0 0 no-repeat;}
				ul.akordiyon li.ok a.on{background-position:0 -25px;}
#ContentText ul.akordiyon{margin:0 0 0 0; padding:10px 0 10px 0;}
#ContentText ul.akordiyon li{list-style:none;}
#ContentText ul.akordiyon li.detay p{line-height:normal; font-weight:normal;}


/*Form*/

table.FormSablon tr td { height:50px;}
table.FormSablon tr td.Title { font-size:12px; font-weight:bold;}
table.FormSablon tr td.Line { width:15px; font-size:12px; font-weight:bold; text-align:center;}
table.FormSablon tr td.TextBox { background:url(../images/formSablon_input.gif) 0 11px no-repeat; width:192px; height:29px;}
table.FormSablon tr td.TextBox input {border:0 none; height:15px; margin-left:4px; width:180px;}
table.FormSablon tr td.SelectBox {outline:0 none;}
table.FormSablon tr td table tr td { height:30px;}
table.FormSablon tr td table tr td.CheckBox { height:29x; width:30px; /*background:url(../images/formSablon_checkbox.gif) 0 0 no-repeat;*/}
table.FormSablon tr td table tr td.CheckBox input { border:0 none; margin:0; padding:0;}

/* dropdown */
#ContentText table.FormSablon .newListSelected{margin-right:0; float:none; margin-top:3px;}
#ContentText table.FormSablon .selectedTxt{float:none; margin-right:0;}
#ContentText table.FormSablon ul.newList * {margin:0; padding:0; font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;}
#ContentText table.FormSablon ul.newList {margin:0; padding:0; list-style:none; color:#595959; width:148px; background:#fff; position:absolute;  border:1px solid #ccc; top:26px; left:0; overflow:auto; z-index:9999;}
* html #ContentText table.FormSablon ul.newList{width:140px;}
#ContentText table.FormSablon .newListSelected {width:192px; color:#000; height:29px; padding:3px 0 0 6px; float:left; background:url(../images/formSablon_select.gif) no-repeat;}
* html #ContentText table.FormSablon .newListSelected{width:140px;}
#ContentText table.FormSablon .newListSelected span {width:182px; display:block;}
#ContentText table.FormSablon ul.newList li {padding:3px 8px; border-bottom:1px solid #e6e6e6; font-size:12px;}
#ContentText table.FormSablon .selectedTxt {width:162px; overflow:hidden; height:16px; padding:3px 23px 0 0; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#545454; voice-family: "\"}\""; voice-family:inherit;   width:130px;}
html>body #ContentText table.FormSablon .selectedTxt  {
	width:130px;
}

/*Site Haritasi*/
div#SiteMapTitle { height:48px; background-color:#f7f9fa; border-bottom:1px solid #d8e2e5;}
	div#SiteMapTitle div { background-color:#dae4e9; padding:10px 0 20px 32px; border-bottom:1px solid #FFFFFF; height:17px;}
div#SiteHaritasi { background-color:#f7f9fa; border-top:1px solid #FFFFFF; padding-top:10px;}
/*4. Kirilim*/	div#SiteHaritasi ul li ul li ul li ul li.kirilim-4 { background:url(../images/4-kirilim-ok-bg.gif) #F7F9FA 70px 10px no-repeat; width:337px;}
					div#SiteHaritasi ul li ul li ul li ul li.kirilim-4 a {border:0 none;}
						 div#SiteHaritasi ul li ul li ul li ul li.kirilim-4 a span {color:#8398A7; font-size:12px; text-decoration:none; font-weight:normal; display:block; padding:3px 0 3px 90px; width:247px; border:0;}
		
/*3. Kirilim*/	div#SiteHaritasi ul li ul li ul li.kirilim-3 { background:url(../images/3-kirilim-ok-bg.gif) #F7F9FA 56px 10px no-repeat; width:337px;}
					div#SiteHaritasi ul li ul li ul li.kirilim-3 a {border:0 none;}
						div#SiteHaritasi ul li ul li ul li.kirilim-3 a span { color:#4D5F6C; font-size:12px; text-decoration:none; font-weight:normal;  display:block; padding:3px 0 3px 70px; width:267px;  border:0;}
		
/*2. Kirilim*/	div#SiteHaritasi ul li ul li.kirilim-2 { background:url(../images/2-kirilim-ok-bg.gif) #F7F9FA 33px 10px no-repeat; width:337px;}
					div#SiteHaritasi ul li ul li.kirilim-2 a { border:0 none;}
						div#SiteHaritasi ul li ul li.kirilim-2 a span { color:#4D5F6C; font-size:12px; text-decoration:none; font-weight:bold; display:block; padding:3px 0 3px 50px; width:287px; border:0;}
					
/*1. Kirilim*/	div#SiteHaritasi ul li.kirilim-1 { float:left; background-color:#d8e2e7;}
				div#SiteHaritasi ul li.kirilim-1.sagSutun{margin-right:15px;}
					div#SiteHaritasi ul li.kirilim-1 a { border-bottom:1px solid #c7d7de; display:block;}
						div#SiteHaritasi ul li.kirilim-1 a span { color:#01294E; font-size:22px; text-decoration:none; display:block; padding:5px 0 5px 32px; width:305px;  border-bottom:1px solid #FFF;}
						
.SiteMapRoot {
	font-weight:bold;
	font-size:16px;
}

.SiteMapParent {
	font-weight:bold;
	font-size:14px;
}

.SiteMapNode {
	font-size:12px;
}

.SiteMapLeaf {
	font-size:20px;
}


div#ContentText ul.FaydaliLinkler { list-style-type:none; margin:0; padding:0; float:left;}
	div#ContentText ul.FaydaliLinkler li { list-style:none; width:232px; height:50px; margin-right:50px;}
		div#ContentText ul.FaydaliLinkler li div { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#014A8C; font-weight:bold; border-bottom:1px dotted #c0c2c2; min-height:37px; line-height:16px;}
			div#ContentText ul.FaydaliLinkler li div a { font-weight:normal;}
			div#ContentText ul.FaydaliLinkler li div span { font-weight:normal; color:#434546;}
			
div#ContentText ul.GorselArsivi { list-style-type:none; margin:5px 0; padding:0;}
	div#ContentText ul.GorselArsivi li {border-bottom:1px dotted #C0C2C2; height:50px; list-style:none outside none; padding:20px 0;}
		div#ContentText ul.GorselArsivi li div { float:left;}
			div#ContentText ul.GorselArsivi li div.DosyaGorsel { padding-left:80px; padding-top:18px; width:219px; background:url(../images/gorsel_arsivi_dosya.gif) 4px 6px no-repeat; height:43px;}
				div#ContentText ul.GorselArsivi li div.DosyaGorsel a { text-decoration:underline;}

div#ContentText ul.FinansalGostergeler {list-style-type:none; margin:0; padding:0;}
	div#ContentText ul.FinansalGostergeler li { list-style:none;}
		div#ContentText ul.FinansalGostergeler li div.FinansBaslik { background-color:#dae4e9; height:22px; border-bottom:1px solid #FFF; padding-left:25px; padding-top:10px; font-weight:bold; color:#434546;}
		div#ContentText ul.FinansalGostergeler li div.FinansIcerik { border-top:1px solid #dae4e9;}
			div#ContentText ul.FinansalGostergeler li div.FinansIcerik ul { margin:0; padding:0;}
				div#ContentText ul.FinansalGostergeler li div.FinansIcerik ul li { background:url(../images/2-kirilim-ok-bg.gif) 4px 6px no-repeat; padding-left:25px; margin:8px 0;}


/*Kilometre Taslari*/

div#KmetreKapsul{ width:690px; height:413px; background-color:#eff3f5;}
	div.KmetreHeader{ color:#01294E; background-color:#dae4e9; height:39px; border-bottom:1px solid #FFF; font-size:20px; padding:2px 0 11px 33px; font-weight:bold;}
	div.KmetreContent { height:237px; padding-left:7px; padding-top:23px;}
		div.KmetreContentSol { float:left; width:83px; height:221px; background:url(../images/kmetre-contentSol-bg.jpg) 0 0 no-repeat; position:relative;}
			div.KmetreContentSol div { background:url(../images/kmetre-tarih-icbg.jpg) 0 0 no-repeat; height:24px; left:5px; padding-left:5px; padding-top:4px; position:absolute; top:96px; width:65px;}
				div.KmetreContentSol div a { display:block; float:left; width:22px; height:22px; background: url(../images/kmetre-tarih-ok.jpg) 0 0 no-repeat; text-indent:-9999px; }
				div.KmetreContentSol div span { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#4D5F6C; margin-left:2px; margin-top:3px; display:block; width:30px; text-align:center;}
		div.KmetreContentOrta { float:left; width:498px; height:216px; background:url(../images/kmetre-contentOrta-bg.jpg) #FFF center bottom no-repeat; padding-left:5px; padding-top:5px;}
			div.KmetreContentOrtaHeader { height:20px; width:493px; background:url(../images/kmetre-contentOrta-header-bg.jpg) 0 0 no-repeat; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center; font-weight:bold; padding-top:4px;}
			div#KmetreOverFlow { width:492px; height:186px; overflow-y:scroll; overflow-x:hidden;}
				div.KmetreFull { background:url(../images/kmetre-contentOrta-content-bg.jpg) 0 0 no-repeat; width:461px; height:52px; padding-left:15px; padding-top:10px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#434546;}
				div.KmetreHalf { background:url(../images/kmetre-contentOrta-content-bg.jpg) 0 0 no-repeat; width:476px; height:62px;}
					div.KmetreHalfSol { width:230px; float:left; height:50px; padding-left:15px; padding-top:10px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#434546;}
					div.KmetreHalfSag { width:230px; float:left;}
		div.KmetreContentSag { float:left; width:78px; height:221px; background:url(../images/kmetre-contentSag-bg.jpg) 0 0 no-repeat; position:relative;}
			div.KmetreContentSag div { background:url(../images/kmetre-tarih-icbg.jpg) 0 0 no-repeat; height:24px; left:5px; padding-left:10px; padding-top:4px; position:absolute; top:96px; width:60px;}
				div.KmetreContentSag div a { display:block; float:left; width:22px; height:22px; background: url(../images/kmetre-tarih-ok.jpg) -22px 0 no-repeat; text-indent:-9999px; }
				div.KmetreContentSag div span { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#4D5F6C; margin-right:4px; margin-top:3px; display:block; width:30px; text-align:center;}
				
/*ui-accordion-container*/

div#ContentText ul.ui-accordion-container { list-style-type:none; margin:10px 0; padding:0;}
	div#ContentText ul.ui-accordion-container li { list-style:none;}
	
/*Arama Sayfasi*/
div#aramaSonuclari{width:100%; height:98px; background:url(../images/arama-sonuc-bg.gif) 0 0 repeat-x; margin-top:105px;}
	div#ContentText div#aramaSonuclari p{padding:40px 0 0 30px;}
	div#aramaAlani{float:right; margin:35px 31px 0 0;}
	div#aramaInput{width:343px; height:33px; background:url(../images/arama-input-bg.gif) 0 0 no-repeat; float:left;}
		div#aramaInput input{background:transparent; border:0 none; height:25px; margin:3px 0 0 3px; width:335px;}
		a#aramaButon{width:49px; height:33px; background:url(../images/arama-buton.gif) 0 0 no-repeat; display:block; text-indent:-9999px; float:left;}
		
	div#ContentText ul.searchResult li{list-style:none; height:97px; border-bottom:1px solid #d8e2e5;}
		div#ContentText	ul.searchResult li div p.navigation{font:bold 12px/14px Arial, Helvetica, sans-serif; color:#014A8C; padding:10px 0;}
		div#ContentText ul.searchResult li div p.searchedText{font:normal 12px/14px Arial, Helvetica, sans-serif; color:#828586;}
		div#ContentText ul.searchResult li div p.searchedText strong{color:#333;}
		div#ContentText ul.searchResult li div p a.link{font:normal 11px/13px Arial, Helvetica, sans-serif; color:#B0B0B0; text-decoration:underline;}
		div#ContentText div.sayfalama{margin-left:25px; height:30px;}
		div#ContentText div.sayfalama a{font:normal 12px/14px Arial, Helvetica, sans-serif; color:#828586; padding:0 4px;}
			div#ContentText div.sayfalama a.on{color:#333; text-decoration:underline;}
		
/*Gecmis Hisse Rasyonetten Cekince Silinicek*/
div#GecmisHisse { width:691px;}
	div#GecmisHisseBaslik { background:url(../images/Rnet_alt_bg.jpg) #dae4e9 left bottom repeat-x; padding:15px 0 15px 20px; color:#01294e; font-size:22px;}
	div#GecmisHisseKapsul { border-top:1px solid #FFF; background:url(../images/Rnet_alt_bg.jpg) #f7f9fa left bottom repeat-x; padding-top:18px; padding-left:8px; width:683px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#434546; padding-bottom:15px;}
	div.GecmisHisseAnalizGorsel img { border:3px solid #dae4e9;}
	div.GecmisHisseTablosu { background-color:#f7f9fa; padding-bottom:20px;}
		div.GecmisHisseTablosu table tr th { height:39px; background:url(../images/gecmis_hisse_baslik_bg.jpg) right top no-repeat; text-align:center; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#FFF;}
		div.GecmisHisseTablosu table tr td { height:25px; border-right:1px solid #d8e2e5; border-left:1px solid #FFFFFF; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#434546; text-align:center; border-bottom:1px solid #d8e2e5; border-top:1px solid #FFF;}
		div.GecmisHisseTablosu table tr td.HisseSatirBasi { border-left:0 none;}
		div.GecmisHisseTablosu table tr td.HisseSatirSonu { border-right:1px solid #FFF;}
		div.GecmisHisseTablosu table tr td.HisseIlkSatir { background-color:#dce4e9; border-bottom:1px solid #ffffff;}
		div#GecmisHisse div.GecmisHisseTablosu table tr td.HisseMaviSatir { background-color:#d0f0fb; border-top:1px solid #d8e2e5; border-bottom:1px solid #FFF;}
		div#GecmisHisse div.GecmisHisseTablosu table tr td.HisseSariSatir { background-color:#ffffcc; border-top:1px solid #d8e2e5; border-bottom:1px solid #FFF;}
		div.GecmisHisseTablosu table tr td.HisseIkinciSatir { background-color:#f7f9fa; border-top:1px solid #d8e2e5;}
		
/*Sirket Profili Rasyonetten Cekince Silinicek*/
div#SirketProfili { width:691px;}
	div#SirketProfiliBaslik { background:url(../images/Rnet_alt_bg.jpg) #dae4e9 left bottom repeat-x; padding:15px 0 15px 20px; color:#01294e; font-size:22px;}
	div#SirketProfiliKapsul { border-top:1px solid #FFF; background:url(../images/Rnet_alt_bg.jpg) #f7f9fa left bottom repeat-x; padding-top:18px; padding-left:15px; width:677px;}
	div.SirketProfiliIcerikSol { float:left; width:233px;}
		div.SPGenelGostergeSec { background-color:#d8e2e7; padding:12px 0; width:223px; text-align:center;}
			div.SPGenelGostergeSec select {background-color:#EDF2F4; border:1px solid #A7BEC9; font-family:arial; font-size:12px; padding-top:0;}
	div.SirketProfiliIcerikSag { float:left; padding-bottom:20px;}
		div.SirketProfiliIcerikSolKapsul { width:215px; background-color:#d8e2e7; padding:4px; margin-bottom:15px;}
			div.SirketProfiliIcerikSolBaslik { padding:4px 0 5px 5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666;}
			div.SirketProfiliSonGuncelleme {padding:4px 0 5px 5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666;}
			div.SPSolTablo { background-color:#f7f9fa; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#666666; padding:2px;}
				div.SPSolTablo table tr td { text-align:left; padding-left:5px; height:22px;}
				div.SPSolTablo table tr td.SPIlkSatir { background-color:#e4eaee;}
				div.SPSolTablo table tr td.SPIkinciSatir { background-color:#f7f9fa; font-weight:bold;}
				
				div.SPTablosuMaliVeriler { background-color:#a7bec9; width:415px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#434546; padding:3px 4px 4px 4px; margin-bottom:15px;}
					div.SPTablosuMaliVeriler table tr td { height:22px; border-bottom:1px solid #a7bec9; text-align:right; padding-right:12px;}
					div.SPTablosuMaliVeriler table tr td.Baslik { color:#FFF; font-weight:bold;}
					div.SPTablosuMaliVeriler table tr td.IlkSatir { text-align:left; padding-left:5px;}
					div.SPTablosuMaliVeriler table tr td.KoyuSatir { background-color:#dce5e9;}
					div.SPTablosuMaliVeriler table tr td.AcikSatir { background-color:#edf2f4;}
					div.SPTablosuMaliVeriler table tr td.BeyazSatir { background-color:#FFF;}
					
				div.SPSirketKunyesi { background-color:#a7bec9; width:415px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#434546; padding:3px 4px 4px 4px; margin-bottom:15px;}
					div.SPSirketKunyesi table tr td { height:22px; border-bottom:1px solid #a7bec9; text-align:left; padding-right:12px;}
					div.SirketProfiliIcerikSag div.SPSirketKunyesi table tr td.Baslik { color:#FFF; font-weight:bold; text-align:left; padding-left:10px;}
					div.SPSirketKunyesi table tr td.IlkSatir { text-align:right; padding-left:5px; font-weight:bold;}
					div.SPSirketKunyesi table tr td.KoyuSatir { background-color:#dce5e9;}
					div.SPSirketKunyesi table tr td.AcikSatir { background-color:#edf2f4;}
				
				div.SPSermayeVeTemettu { background-color:#a7bec9; width:415px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#434546; padding:3px 4px 4px 4px; margin-bottom:15px;}
					div.SPSermayeVeTemettu table tr td { height:25px; border-bottom:1px solid #a7bec9; text-align:right; padding-right:12px;}
					div.SPSermayeVeTemettu table tr td.Baslik { color:#FFF; font-weight:bold;}
					div.SPSermayeVeTemettu table tr td.IlkSatir { text-align:left; padding-left:5px;}
					div.SPSermayeVeTemettu table tr td.KoyuSatir { background-color:#dce5e9;}
					div.SPSermayeVeTemettu table tr td.AcikSatir { background-color:#edf2f4;}
					div.SPSermayeVeTemettu table tr td.BeyazSatir { background-color:#FFF; font-weight:bold;}
					

/*Mali Tablolar Rasyonetten Cekince Silinicek*/

div#MaliTabloRasyoNet { width:691px;}
	div#MaliTabloRasyoNetBaslik { background:url(../images/Rnet_alt_bg.jpg) #dae4e9 left bottom repeat-x; padding:15px 0 15px 20px; color:#01294e; font-size:22px;}
	div#MaliTabloRasyoNetKapsul { border-top:1px solid #FFF; background:url(../images/Rnet_alt_bg.jpg) #f7f9fa left bottom repeat-x; width:691px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#434546; padding-bottom:15px;}
	div.MTBaslik { padding:10px 0; text-align:center; width:100%;}
	div.MaliTabloRasyoNetBilancoTablo { border:3px solid #dae4e9; background-color:#ffffff; padding:13px 30px; width:625px;}
		div.MaliTabloRasyoNetBilancoTablo div select.FirmaBaslik { width:100%;}
		div.MaliTabloRasyoNetBilancoTablo div select { font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#434546; border:1px solid #D8E2E5; width:100px;}
		div.MTBilancoHisse { clear:both;}
			div.MTBilancoHisse div { float:left; height:30px;}
				div.MTBilancoHisse div.MTBilancoHisseSol { width:50px;}
				div.MTBilancoHisse div.MTBilancoHisseSag {}
		div.MTBilancoDonem { clear:both;}
			div.MTBilancoDonem div { float:left; height:30px;}
				div.MTBilancoDonem div.MTBilancoDonemSol { width:50px;}
				div.MTBilancoDonem div.MTBilancoDonemSag { width:500px;}
		div.MTBilancoBaz { clear:both;}
			div.MTBilancoBaz div { float:left; height:30px;}
				div.MTBilancoBaz div.MTBilancoBazSol { width:50px;}
		div.MTBilancoSatirSonu { clear:both;}
			div.MTBilancoSatirSonu div {float:left; height:16px;}
				div.MTBilancoSatirSonu div.MTBilancoSatirSonuSol { padding-left:50px; width:450px;}
					div.MTBilancoSatirSonu div.MTBilancoSatirSonuSol a { display:block; background:url(../images/MT_TamamButton.jpg) 0 0 no-repeat; width:102px; height:28px; text-align:center; padding-top:6px; color:#FFF; font-weight:bold;}
				div.MTBilancoSatirSonu div.MTBilancoSatirSonuSag { padding-top:6px;}
					div.MTBilancoSatirSonu div.MTBilancoSatirSonuSag a { text-decoration:underline; display:block; background:url(../images/indir_button.gif) 0 5px no-repeat;padding-left:10px; color:#1A5E99;}
	
	div.MaliTabloRasyoNetTablosu { background-color:#f7f9fa; padding-bottom:20px;}
		div.MaliTabloRasyoNetTablosu table tr th { height:28px; background:url(../images/mali_tablolar_baslik_bg.jpg) left bottom repeat-x; text-align:left; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#FFF; border-left:1px solid #333333; border-right:1px solid #333333; padding-left:10px;}
		div.MaliTabloRasyoNetTablosu table tr td { height:25px; border-right:1px solid #d8e2e5; border-left:1px solid #FFFFFF; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#434546; text-align:right; border-bottom:1px solid #d8e2e5; border-top:1px solid #FFF; padding-right:10px;}
		div.MaliTabloRasyoNetTablosu table tr td.MTBaslikKapsayan { border:0 none; padding:0; margin:0;}
		div#MaliTabloRasyoNet div.MaliTabloRasyoNetTablosu table tr td.MTSatirBasi { border-left:0 none; text-align:left; padding-left:10px;}
		div.MaliTabloRasyoNetTablosu table tr td.MTSatirSonu { border-right:1px solid #FFF;}
		div.MaliTabloRasyoNetTablosu table tr td.MTIlkSatir { background-color:#dce4e9; border-bottom:1px solid #ffffff;}
		div#MaliTabloRasyoNet div.MaliTabloRasyoNetTablosu table tr td.MTMaviSatir { background-color:#d0f0fb; border-top:1px solid #d8e2e5; border-bottom:1px solid #FFF;}
		div#MaliTabloRasyoNet div.MaliTabloRasyoNetTablosu table tr td.MTSariSatir { background-color:#ffffcc; border-top:1px solid #d8e2e5; border-bottom:1px solid #FFF;}
		div.MaliTabloRasyoNetTablosu table tr td.MTIkinciSatir { background-color:#f7f9fa; border-top:1px solid #d8e2e5;}
		
		
div.FBTablosuKapsul
{
	background-color: #a7bec9;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #434546;
	padding: 3px 4px 4px 4px;
	margin-bottom: 22px;
}
div.FBTablosuKapsul table tr td
{
	height: 25px;
	border-bottom: 1px solid #a7bec9;
	padding-right: 12px;
}
div.FBTablosuKapsul table tr td.Baslik
{
	color: #FFF;
	font-weight: bold;
}
div.FBTablosuKapsul table tr td.IlkSatir
{
	text-align: left;
	padding-left: 5px;
}
div.FBTablosuKapsul table tr td.KoyuSatir
{
	background-color: #dce5e9;
}
div.FBTablosuKapsul table tr td.AcikSatir
{
	background-color: #edf2f4;
}
/*Acordion*/
div#contentRight div#ContentText dl.acordion {
	width:680px;
	height:auto;
}

div#contentRight div#ContentText dl.acordion dt { 
	width:680px; 
	height:34px;
	background:url(../images/acordion_normal.gif) no-repeat 0 0;
	margin-bottom:10px;
}
div#contentRight div#ContentText dl.acordion dt.on {background:url(../images/acordion_on.gif) no-repeat 0 0; }
div#contentRight div#ContentText dl.acordion dt a {
	display:block;
	height:34px;
	width:680px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:10px 20px 10px 21px;
voice-family: "\"}\"";
voice-family:inherit;
width:639px;
height:14px;
}
div#contentRight div#ContentText dl.acordion dd { padding:21px;  display:none; } 
div#ContentText a.icsellink {color:#ffffff; display:block; padding:10px 0;}


#fm-tr_yatirimci-iliskileri_faydali-linkler {display:none}
